Sunday, March 28, 2021

Cisco XE: CVE-2021-1371: Cisco IOS XE SD-WAN Software Console Privilege Escalation Vulnerability

Description
A vulnerability in the role-based access control of Cisco IOS XE SD-WAN Software could allow an authenticated, local attacker with read-only privileges to obtain administrative privileges by using the console port when the device is in the default SD-WAN configuration. This vulnerability occurs because the default configuration is applied for console authentication and authorization. An attacker could exploit this vulnerability by connecting to the console port and authenticating as a read-only user. A successful exploit could allow a user with read-only permissions to access administrative privileges.
Solution(s)
  • cisco-xe-upgrade-latest


  • References
  • https://attackerkb.com/topics/cve-2021-1371
  • CVE - 2021-1371
  • https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sdwan-esc-rSNVvTf9




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated